Problems installing Bundle::CPAN

Discussion in 'Perl Misc' started by Allan K Preston, Nov 8, 2003.

  1. # perl -MCPAN -e shell
    <cpan> install Bundle::CPAN

    After a fair while, it finally terminates with:
    Bundle summary: The following items in bundle Bundle::CPAN had installation
    problems:
    Bundle::libnet and the following items had problems during recursive
    bundle calls: Data::Dumper

    I've googled on this error, and the most common cause, Data/Dumper.pm
    being installed in two different places, doesn't apply.

    [[email protected] milambar]# locate Data/Dumper.pm
    /usr/lib/perl5/5.8.0/i386-linux-thread-multi/Data/Dumper.pm
    [[email protected] milambar]#

    Im at a loss, and it seems until this is rectified, no other CPAN modules
    want to install either.

    Can anyone offer any help, or suggest things to look for?

     
    Allan K Preston, Nov 8, 2003
    #1
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.